## ruby-celluloid-essentials 0.20.1.1

=== debian/changelog ===
ruby-celluloid-essentials (0.20.1.1-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2015 14:00:20 +0530

ruby-celluloid-essentials (0.20.1.1-1) experimental; urgency=medium

  * Initial release (Closes: #793804)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 27 Jul 2015 20:15:04 +0530
