## ruby-celluloid-essentials 0.20.5

=== debian/changelog ===
ruby-celluloid-essentials (0.20.5-1) unstable; urgency=medium

  * New upstream patch release
  * Check gemspec dependencies during build
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 13:36:46 +0530
