=== debian/control ===
Source: ruby-celluloid-essentials
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               ruby-dotenv,
               ruby-nenv,
               ruby-rspec-logsplit (>= 0.1.2),
               ruby-timers (>= 4.1.1)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-celluloid-essentials.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-celluloid-essentials.git
Homepage: https://github.com/celluloid/celluloid-essentials
XS-Ruby-Versions: all

Package: ruby-celluloid-essentials
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-nenv,
         ruby-rspec-logsplit (>= 0.1.2),
         ruby-timers (>= 4.1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid (<< 0.17~)
Replaces: ruby-celluloid (<< 0.17~)
Description: internally used Celluloid tools and superstructural dependencies
 This gem provides essential Celluloid pieces like Notifications, Internals,
 Logging, Probe etc. that demand Supervision. Celluloid is an actor-based
 concurrent object framework for Ruby.
